## r-cran-splines2 0.2.8

=== DESCRIPTION ===
Package: splines2
Title: Regression Spline Functions and Classes
Version: 0.2.8
Date: 2018-06-14
Authors@R: c(
    person(given = "Wenjie", family = "Wang",
           email = "wenjie.2.wang@uconn.edu",
           role = c("aut", "cre")),
    person(given = "Jun", family = "Yan", role = "aut")
    )
Description: Constructs B-splines and its integral, monotone splines
    (M-splines) and its integral (I-splines), convex splines (C-splines),
    and their derivatives of given order. Piecewise constant basis is
    allowed for B-splines and M-splines. See
    De Boor (1978) <doi:10.1002/zamm.19800600129>,
    Ramsay (1988) <doi:10.1214/ss/1177012761>, and
    Meyer (2008) <doi:10.1214/08-AOAS167> for more information.
Imports: splines, stats
Suggests: knitr, rmarkdown, testthat
Depends: R (>= 3.2.3)
VignetteBuilder: knitr
License: GPL (>= 3)
URL: https://github.com/wenjie2wang/splines2
BugReports: https://github.com/wenjie2wang/splines2/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-06-14 18:34:43 UTC; wenjie
Author: Wenjie Wang [aut, cre],
  Jun Yan [aut]
Maintainer: Wenjie Wang <wenjie.2.wang@uconn.edu>
Repository: CRAN
Date/Publication: 2018-06-14 19:00:03 UTC
