=== debian/changelog ===
r-cran-splines2 (0.2.8-3) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 09:02:44 +0200

r-cran-splines2 (0.2.8-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 13:58:44 +0100

r-cran-splines2 (0.2.8-1) unstable; urgency=medium

  * Initial release (closes: #940706)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 16:57:24 +0200
