=== debian/control ===
Source: r-cran-splines2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-splines2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-splines2.git
Homepage: https://cran.r-project.org/package=splines2
Rules-Requires-Root: no

Package: r-cran-splines2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regression spline functions and classes
 Constructs B-splines and its integral, monotone splines
 (M-splines) and its integral (I-splines), convex splines (C-splines),
 and their derivatives of given order. Piecewise constant basis is
 allowed for B-splines and M-splines. See
 De Boor (1978) <doi:10.1002/zamm.19800600129>,
 Ramsay (1988) <doi:10.1214/ss/1177012761>, and
 Meyer (2008) <doi:10.1214/08-AOAS167> for more information.
