## r-cran-splines2 0.4.1

=== debian/changelog ===
r-cran-splines2 (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:55:22 +0100

r-cran-splines2 (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Sat, 05 Sep 2020 23:13:04 +0200
