=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
+               r-base-dev,
+               r-cran-rcpp,
+               r-cran-rcpparmadillo
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-splines2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-splines2.git
 Homepage: https://cran.r-project.org/package=splines2
 Rules-Requires-Root: no
 
 Package: r-cran-splines2
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
