=== debian/changelog ===
r-cran-splines2 (0.4.5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 08:48:54 +0200

r-cran-splines2 (0.4.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Aug 2021 15:22:31 +0200
