## r-cran-splines2 0.4.6

=== debian/changelog ===
r-cran-splines2 (0.4.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:33:05 +0200
