=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-splines2
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-splines2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-splines2.git
+Homepage: https://cran.r-project.org/package=splines2
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-splines2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-splines2.git
-Homepage: https://cran.r-project.org/package=splines2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-splines2
 Architecture: any
