=== debian/changelog ===
r-cran-splines2 (0.4.7-1) unstable; urgency=medium

  * lintian-overrides: source-is-missing
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:39:48 +0100
