## r-cran-splines2 0.5.0

=== debian/changelog ===
r-cran-splines2 (0.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 21:06:34 +0200
