=== debian/changelog ===
r-cran-splines2 (0.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:35:17 +0200
