## r-cran-splines2 0.5.2

=== debian/changelog ===
r-cran-splines2 (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 15:22:53 +0900
