## r-cran-splines2 0.5.3

=== debian/changelog ===
r-cran-splines2 (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 09:08:58 +0900
